INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('aggValFatt','muFatturazione','#!/updateCcid','Aggiornamento valore fatturabile','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('anagClient','muFatturazione','#!/anagClient','Gestione Clienti','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('anagDspConfig','muConfigurazione','#!/anagDspConfig','Gestione DSP','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('anticipi','muFatturazione','#!/advancePayment','Anticipi','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('awsService',NULL,NULL,'','0');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('blacklist','muConfigurazione','#!/blacklist','Blacklist','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('brGestioneBroadcaster','guBroadcasting','#!/utenti','Gestione Broadcaster','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('brGestioneNews','guBroadcasting','#!/news','Gestione News','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('brGestioneUtilizzazioni','guBroadcasting','#!/broadcasting-report','Gestione Utilizzazioni','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('brUtilizzazioniCanale','guBroadcasting','#!/evaluate-channel','Utilizzazioni per Canale','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('ccidConfig','muConfigurazione','#!/ccidConfig','Configurazione CCID','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('commercialOffersConfig','muConfigurazione','#!/commercialOffersConfig','Offerte Commerciali','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('commonData',NULL,NULL,'','0');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('createInvoice','muFatturazione','#!/createInvoice','Nuova fattura','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('droolsPricing','muConfigurazione','#!/droolsPricing','Tabelle Pricing','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('dspConfig','muConfigurazione','#!/dspConfig','Configurazione DSP','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('dspStatistics','muRiconoscimento','#!/dspStatistics','Statistiche DSP','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('dsrConfig','muConfigurazione','#!/dsrConfig','Configurazione DSR','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('dsrMetadataConfig','muConfigurazione','#!/dsrMetadata','DSR Metadata','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('dsrProgressSearch','muMonitoraggio','#!/dsrProgressSearch','DSR Progress','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('dsrStepsMonitoringSearch','muMonitoraggio','#!/dsrStepsMonitoringSearch','DSR Monitoring','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('guBroadcasting',NULL,NULL,'Broadcasting','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('guMultimediale',NULL,NULL,'Multimediale','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('invoices','muFatturazione','#!/invoices','Ricerca fatture','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('knowledgeBase','muRiconoscimento','#!/knowledgeBase','Knowledge Base','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('muConfigurazione','guMultimediale',NULL,'Configurazione','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('muFatturazione','guMultimediale',NULL,'Fatturazione','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('muMonitoraggio','guMultimediale',NULL,'Monitoraggio','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('muRiconoscimento','guMultimediale',NULL,'Riconoscimento','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('processManagement','muConfigurazione','#!/processManagement','Gestione Processi','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('ricerca','muRiconoscimento','#!/ricerca','Ricerca','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('riconoscimento','muRiconoscimento','#!/riconoscimento','Riconoscimento','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('sqsFailedSearch','muMonitoraggio','#!/sqsFailedSearch','SQS Failed Search','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('sqsFailedStats','muMonitoraggio','#!/sqsFailedStats','SQS Failed Stats','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('sqsHostnames','muMonitoraggio','#!/ssqsHostnames','Hostnames / Cluster Ids','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('sqsServiceBusSearch','muMonitoraggio','#!/serviceBusSearch','Messaggi Service Bus','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('sqsServiceBusStats','muMonitoraggio','#!/serviceBusStats','Service Bus Stats','1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('guPerforming', null, null, 'Performing', '1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('prCampionamento', 'guPerforming', null, 'Campionamento', '1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('prConfigurazioneCampionamento', 'prCampionamento', '#!/configSampling', 'Configurazione Campionamento', '1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('prStoricoCampionamento', 'prCampionamento', '#!/samplingHistory', 'Storico Campionamento', '1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('prStoricoEsecuzioni', 'prCampionamento', '#!/executionHistory', 'Storico Esecuzioni', '1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('prEsecuzioneCompionamento', 'prCampionamento', '#!/samplingExecution', 'Esecuzione Campionamento', '1');
INSERT INTO `permission` (`code`, `parent`, `url`, `name`, `menuVoice`) VALUES ('prCampionamentoFlussoGuida', 'prCampionamento', '#!/samplingGuide', 'Campionamento Guida', '1');